Subject: Re: Request: Modification instructions for Radio Shack HTX-202.

From: [email-masked] (Steve Spiroff)
Date: 10 Apr 93 15:41:39 GMT

>> He currently has a Radio Shack HTX-202, 2-meter radio and was looking to
>> make modifications.  If anyone has any instructions for modifying the
>
>There are *NO MODS* for the HTX-202, the previous mentions of mods were
>proven to be false.  A friend of mine is a technician for Tandy service

  This is true. In fact, the was a 'false mod' that would supposedly increse
  the receive frequency range that would actually trash your receive
  circuits. Do NOT try any mods that you see, unless you can afford a new
  radio.

  73 de N2TQZ
-- 
|  Steven S. Spiroff           |                         |
|  [email-masked]         |  This space for rent..  |
|  Long Island PubNet Project  |                         |